AudioBootStrap Struct Reference

`#include <SDL_sysaudio.h>`

## Data Fields

const char * | name
const char * | desc
int(* | init )(SDL_AudioDriverImpl *impl)
int | demand_only

## Detailed Description

Definition at line 176 of file SDL_sysaudio.h.

## Field Documentation

## demand_only

int AudioBootStrap::demand_only

Definition at line 181 of file SDL_sysaudio.h.

Referenced by SDL_AudioInit().

## desc

const char* AudioBootStrap::desc

Definition at line 179 of file SDL_sysaudio.h.

Referenced by SDL_AudioInit().

## init

int(* AudioBootStrap::init) (SDL_AudioDriverImpl *impl)

Definition at line 180 of file SDL_sysaudio.h.

Referenced by SDL_AudioInit().

## name

const char* AudioBootStrap::name

Definition at line 178 of file SDL_sysaudio.h.

Referenced by SDL_AudioInit(), and SDL_GetAudioDriver().

The documentation for this struct was generated from the following file:

- src/audio/SDL_sysaudio.h